Subject: bug#9924: 24.0.91; `report-emacs-bug': version info should be filled

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Jan 2012 07:39:13 -0500

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 09 Jan 2012 11:30:25 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > FWIW, I also see un-filled values of system-configuration-options in
> > "emacs -Q", both on Windows and on GNU/Linux.  So, Lars, please see
> > what or who is filling them for you...
> 
> My `system-configuration-options' is "", which may explain why I'm not
> seeing any long lines.

Well, "" looks the same whether filled or unfilled ;-)

> So the rest of the data is filled, but that variable is not, I guess?

Looks like that, yes.

In fact, looking at report-emacs-bug, I don't see it trying to fill
anything but the list of loaded features.  Am I missing something?